@charset "utf-8";
/* CSS Document */

h2{
	margin-bottom:20px;
	}


#bread {
	width: 980px;
	}
	
#bread li {
    float: left;
    font-size: 12px;
    padding-right: 6px;
	margin-bottom:10px;
}
#bread .next {
	background:url(/common/images/2nd/arrow2.png) no-repeat 0px 5px;
    padding-left: 10px;
}

#sidemenu {
	margin-top:6px;
}


#sidemenu .dotted{
	border:1px dotted #524F4F;
	}
	

section{
	margin-top:10px;
	margin-bottom:20px;
	font-size:90%;
	}	
	
	
h4{
	font-size:105%;
	color:#003399;
	font-weight:bold;
	}	
	
h5{
	font-size:100%;
	color:#444444;
	font-weight:bold;
	}	
	

.icon_mono{
	vertical-align:sub;
	}	
	
.icon_color{
	vertical-align:sub;
	}		